Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/26577/?format=api
{ "ob_id": 26577, "uuid": "b244465e39cb4ab7a086e3cab285e619", "title": "IPCC Third Assessment Report: Climate Change 2001 (TAR)", "abstract": "The Third Assessment Report (TAR) of the United Nations Intergovernmental Panel on Climate Change (IPCC).\r\n\r\nThe Working Group I contribution focuses on the science of climate change. It covers the physical climate system, the factors that drive climate change, analyses of past climate and projections of future climate change, and detection and attribution of human influences on recent climate.\r\nThe Working Group II contribution focuses on the environmental, social, and economic consequences of climate change and potential adaptation responses. It covers the sensitivity, adaptive capacity, and vulnerability of natural and human systems to climate change, and the potential impacts and adaptation options at regional and global scales.\r\nThe Working Group III contribution focuses on the mitigation of climate change. It covers the technological and biological options to mitigate climate change, their costs and ancillary benefits, the barriers to their implementation, and policies, measures and instruments to overcome these barriers.", "keywords": "climate change, TAR, IPCC, DDC, Third Assessment Report", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/26581/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111688/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111690/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146587/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146588/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111689/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111759/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111760/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111761/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111762/?format=api" ] }